img {
    max-width: 100%;
    height: auto;
}
.clear {
    clear: both
}

.js_template {
    display: none;
}

body {
    padding-bottom: 150px;
}





/* prihlásenie */
.form-singin {
    max-width: 400px;
    padding: 100px 15px 0; 
    margin: 0 auto;
}



table.audit-list td {
    vertical-align: middle !important;
}
textarea.text-note {
    min-height: 100px;
}

.attached-files-list {
    overflow: hidden;
}
.attached-files-list a {
    text-decoration: underline;
}
.attached-files-list a:hover {
    text-decoration: none;
}
.attached-files-list .btn-file-controls {
    float: right;
}

td.col-type {
    word-wrap: break-word !important;
    white-space: normal !important;
    max-width: 150px;
    min-width: 150px;
    padding: 5px !important;
}
@media (max-width: 991px) {
    td.col-type {
        min-width: 0;
    }
    
}
td.col-action {
    width: 140px;
    min-width: 140px;
}
td.col-stock_num {
    text-align: right;
}

.js_fileinput_inner {
    padding-bottom: 10px;
}

.items-counter {
    display: inline-block;
    padding: 20px 0;
}
tr.item-hl td {
    background: #dff0d8 !important;
}
.panel-customer table td:first-child,
.panel-revision table td:first-child {
    width: 40% !important;
}
table.entity-types td:first-child {
    width: 60% !important;
}
table.entity-types td,
table.entity-types th {
   border: none !important;
}

.label-dark {
    background-color: #4e4e4e;
}
.label-expirated {
    background-color: #c78c8c;
}

@media (min-width: 768px) {
    .form-group .row {
        padding-right: 0;
    }
    .form-group .row .col-sm-4:last-child,
    .form-group .row .col-sm-5:last-child {
        padding-right: 0;
    }
}


.stock_number_not_needed {
    display: none !important;
}
.stock_number_needed {
    display: block;
}